div.colour-swatches {
  /*margin-top: 80px;*/
}

div.colour-swatch {
  margin-top: 15px;
  width: 100px;
  height: 120px;
  border-radius: 5px;
  border-top-left-radius: 25px;
}

div.colour-swatch p {
  padding-top: 20px;
  padding-left: 10px;
  text-align: center;
  color: white;
  width: 90px;
}

@media only screen and (max-width: 767px) {
  div.colour-swatches.large-window {
    display: none !important;
  }

  div.colour-swatches.small-window {
    display: block !important;
  }
}
